k524init.exe in kfw 3.1 broken? - Kerberos

This is a discussion on k524init.exe in kfw 3.1 broken? - Kerberos ; I have installed kfw 3.1 on Windows Vista (32-bit Enterprise). Authenticating against "MIT" kdc, I get kerberos 5 ticket (via "kinit -5") but any attempt to convert the ticket to version 4 (using k524init), leads to an error stating that ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: k524init.exe in kfw 3.1 broken?

  1. k524init.exe in kfw 3.1 broken?

    I have installed kfw 3.1 on Windows Vista (32-bit Enterprise).
    Authenticating against "MIT" kdc, I get kerberos 5 ticket (via "kinit
    -5") but any attempt to convert the ticket to version 4 (using
    k524init), leads to an error stating that krb4_32.dll is missing.

    The release notes do not say anything about 524 conversion not being
    supported so it must be something else.

    Any advise will be greatly appreciated. Thanks,

    Beata A. Pruski
    Iowa State University
    Information Technology Services
    243 Durham Center
    Ames, IA 50011-2251
    515-294-5919

    ________________________________________________
    Kerberos mailing list Kerberos@mit.edu
    https://mailman.mit.edu/mailman/listinfo/kerberos


  2. Re: k524init.exe in kfw 3.1 broken?

    Beata A Pruski wrote:
    > I have installed kfw 3.1 on Windows Vista (32-bit Enterprise).
    > Authenticating against "MIT" kdc, I get kerberos 5 ticket (via "kinit
    > -5") but any attempt to convert the ticket to version 4 (using
    > k524init), leads to an error stating that krb4_32.dll is missing.
    >
    > The release notes do not say anything about 524 conversion not being
    > supported so it must be something else.


    File a bug report. The binary has been linked against the wrong
    library. The breakage occurred between kfw 3.0.0 and kfw 3.1.0 alpha.

    Jeffrey Altman


+ Reply to Thread